CB-12017: updated dependencies in package.json
[cordova-js.git] / package.json
Reading blob failed.